@charset"utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    background: #fff;
    line-height: 1;
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    font-family: arial, sans-serif;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
to   { opacity: 1; }
}

ol, ul {
    list-style: none;
}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.clearer {
    clear:both;
}

/*
 * Base
*/

.nopadding { padding: 0 !important; margin: 0 !important; }
textarea:focus, input:focus, *:focus { outline: 0;  }

/*
 * Body & Content / Structure
 */


/* global styles
------------------------------------------*/
body {
    font-family: "Myriad Pro", Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    background: url('../images/bg-pattern.jpg');
    margin: 0;
    padding: 0;
}

p, h1, h3, h2, h4, h5, h6, li {
    margin: 0;
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
}

p {
    color: #374049;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.2em;
}

a:link, a:visited {
    border: none;
    color: #000000;
}

a:hover, a:active {
    color: #666;
}

a.button {
    display: inline-block;
    padding: 15px;
    text-decoration: none;
    font-size: 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

a.button:hover {
    text-decoration: none;
}

a.silver {
    color: #000;
    width: 100%;
    padding: 15px 0;;
    cursor: pointer;
    border: 1px solid #ececec;
    margin: 5px 0 0 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius:2px;
    background: url('../images/bg-button.jpg') bottom center repeat-x #f7f7f7;
    box-shadow: 0px 2px 2px #b9b9b9;
    -moz-box-shadow: 0px 2px 2px #b9b9b9;
    -webkit-box-shadow: 0px 2px 2px #b9b9b9;
}

a.silver:hover {
    background: #eaeaea;
}

img {
    border: 0px;
    max-width: 100%;
}

strong {
    font-weight: bold;
}

.left {
    float: left;
}


.right {
    float: right;
}

hr {
    display: block;
    height: 1px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 20px 0;
}

hr.divider {
    height: 1px;
    width: 100%;
    border: none;
    background-color: #e2e2e2;
    border-bottom: 1px solid #f8f8f8;
    margin: 00px 0 40px 0;
}

.content {
    position: relative;
    max-width: 940px;
    margin: 0 auto;
    padding: 0 20px;
}

ul.checks {
    margin: 0 0 0 30px;
}

ul.checks li {
    list-style-image: url('../images/check.jpg');
}

/* HEADER
-------------------------------------------- */
header.header {
    background: url('../images/header-bg2.jpg') top repeat-x #650909;
}

header.header .bg {
    background: url('../images/header-bg.jpg') top center no-repeat;
    border-bottom: 1px solid #953a3b;
    height: 133px;
}

#logo {
    float: left;
}

#pageLink {
    width: 406px;
    height: 31px;
    position: absolute;
    left: 267px;
    background: url('../images/link-bg.png') no-repeat;
    text-align: center;
    padding:8px 0 0 0;
}

#pageLink a {
    color: #374049;
    text-decoration: none;
}

#pageLink a:hover {
    color: #000;
    text-decoration: underline;
}

#call {
    font-size: 16px;
    float: right;
    display: block;
    margin: 0 0 0px 0;
    background: #2d2d2d;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-radius-bottomright: 5px;
    -webkit-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft:5px;
    padding: 10px 15px 5px 15px;
}


/* NAVBAR
-------------------------------------------- */
header nav {
    margin: 35px 0 0 0;
    float: right;
    font-size: 12px;
}
header nav li {
    display: inline;
}

header nav li.active {
    background: url('../images/bg-white.png');
}
header nav a:link, header nav a:visited {
    color: #fff;
    text-decoration: none;
    padding:15px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    font-weight: normal;
    letter-spacing: .05em;
}
header nav li.active a, header nav li.active a:hover {
    color: #fff;
    background: #6e0806;
    border: none;
    border-right: 1px solid #a60f0f;
    border-bottom: 1px solid #a60f0f;
    box-shadow: inset 3px 3px 3px #5d0503;
    -moz-box-shadow: inset 3px 2px 3px #5d0503;
    -webkit-box-shadow: inset 3px 3px 3px #5d0503;
}

header nav ul.nav {
    margin: 0px 0px 0 0;
    text-transform: uppercase;
}

header nav ul {
    float: left;
}

header nav li.one, header nav li.two, header nav li.three, header nav li.four, header nav li.five {
    border-right: 1px solid #83449a;
}

header a.button {
    min-width: 100px;
    padding: 7px 0;
}

header .menu-btn{ 
    -webkit-transition: background 0.5s linear; 
    -moz-transition: background 0.5s linear; 
    -ms-transition: background 0.5s linear; 
    -o-transition: background 0.5s linear; 
    transition: background 0.5s linear; 
    cursor: pointer;
    display:none;
    border:none;
    width:37px;
    height:32px;
    background:url(../images/menu-button.png) center center no-repeat;
    position:relative;
    top:9px;
    float:right;
    margin-left:12px;
    cursor:pointer;
    -webkit-transition:0.5s;
    transition:0.5s;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

header .menu-btn.open{
    background:url(../images/menu-button-close.png) center center no-repeat;
    -webkit-transform:rotate(-180deg);
    -ms-transform:rotate(-180deg);transform:rotate(-180deg)
}

header .menu-btn:active,.header .menu-btn:focus{
    outline:none
}


/* SHOWCASE
-------------------------------------------- */
section.showcase {
    background: url('../images/main-showcase-bg2.jpg') repeat-x  #292929;
}

section.showcase .bg {
    margin: 0 auto;
    padding: 151px 0 20px 0;
    background: url('../images/main-showcase-bg.jpg') top center no-repeat;
}

img.titl {
    display: block;
    text-align: center;
    max-width: 80%;
    color: #fff;
    width: 559px;
    font-size: 60px;
    font-weight: 100;
    overflow: auto; /* Recommended in case content is larger than the container */
    margin: -100px auto 0 auto; /* Center the item vertically & horizontally */
    position: absolute; /* Break it out of the regular flow */
    top: 0px; left: 0; bottom: 0; right: 0; /* Set the bounds in which to center it, relative to its parent/container */
}

section.showcase h2.Title span {
    color: red;
    text-transform: uppercase;
}

#video {
    height: 226px;
    margin: 0 auto;
    overflow: hidden;
    background: url('../images/video-thumb.jpg') top center no-repeat;
}

#video a {
    display: block;
    width: 370px;
    height: 226px;
    margin: 0 auto;
}

button.yellow {
    background: url('../images/bg-button-yellow.jpg') bottom center repeat-x #e6e7a2;
    border: none;
    border-top: 1px solid #f1f2cc;
    padding: 20px 25px;
    cursor: pointer;
    margin: 0 auto;
    text-align: center;
    display: block;
}

button.yellow:active {
    background: #dfe08d;
}


/* 3 STEP
-------------------------------------------- */
#steps {
    padding: 105px 0 0 0;
}

#steps h2 {
    color: #fff;
    text-transform: uppercase;
}

#steps .col {
    position: relative;
    float: left;
    width: 30%;
    margin: 1%;
}

#steps .col h2 {
    margin-bottom: 15px;
    padding-top: 10px;
}

#steps a {
    color: #d5d675;
}

#steps a:hover {
    text-decoration: underline;
}

.number {
    width:20%;
    position: absolute;
    left: 0;
}

.number img {
    width: 100%;
}

.colContent {
    padding: 0 0 0 25%;
}


/* MAIN CONTENT
-------------------------------------------- */
section.main {
    background: #f4f4f4;
    color: #373737;
}

section.main .content {
    background: url('../images/content-bg.jpg') repeat-x;
    padding: 0 20px;
}

.home section.main {
    padding: 0 0 60px 0;
}

section.main p, h1, h2, h3, h4, h5, h6, li {
    color: #373737;
}

section.main h1 {
    font-size: 25px;
}

section.main p {
    font-size: 16px;
}


/* SUBSCRIBE
-------------------------------------------- */
section.subscribe  {
    color: #fff;
    width: 100%;
    margin: 0 auto;
    background: url('../images/subscribe-bg1.jpg') repeat-x #9c100f;
    font-size: 18px;
    font-style: italic;
    padding: 35px;
}

.home section.subscribe {
    max-width: 820px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
}

section.subscribe h2 {
    color: #fff;
    font-style: normal;
}

section.subscribe form {
    width: 100%;
}

section.subscribe form input {
    width: 69%;
    height: 40px;
    border: none;
    padding: 0 15px;
    margin: 0 3px 0 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius:2px;
}

section.subscribe form button {
    height: 40px;
    width: 29%;
    cursor: pointer;
    border: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius:2px;
    background: url('../images/bg-button.jpg') bottom center repeat-x #f7f7f7;
}

section.subscribe form button:hover, section.subscribe form button:active {
    background: #e0e0e0;
}

section.subscribe form input, section.subscribe form button {
    display: inline;
    float: left;
}

section.order section.subscribe {

}


/* GREYBAR
-------------------------------------------- */
section.results {
    display: block;
    margin: 40px 0 50px 0;
    padding: 15px 25px;
    background: #f4f4f4;
    border: 1px solid #e1e1e1;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

section.results .left {
    width: 50%;
}

section.results .right {
    width: 50%;
}

section.results p {
    float: left;
    font-size: 24px;
    color: #4e4e4e;
    padding-top: 15px;
    margin: 0;
}

section.results a {
    float: right;
    display: block;
    max-width: 283px;
    width: 100%;
    margin: 0 auto;
}
section.results a img {
    width: 100%;
}
#getStarted a:hover {
    background-position: 0 -52px
}

img.shad {
    height: 19px;
}

/* 2 COLS
-------------------------------------------- */
section.home .twoCol {
    display: block;
    margin: 0 0 60px 0;
}

/* 2 COL LEFT
-------------------------------------------- */
.home section.main .twoCol .left {
    width: 68%;
    padding: 0 2% 0 0 ;
}

.home section.main .twoCol .left ul {
    margin: 20px 0 20px 20px;
}

.home section.main .twoCol .left li {
    font-size: 14px;
    margin: 0 0 5px 20px;
}

.home section.main .twoCol .left a.button {
    margin: 15px 0 0 0;
    width: 100%;
    max-width: 250px;
    text-align: center;
}


/* 2 COL RIGHT
-------------------------------------------- */
.home section.main .twoCol .right {
    width:31%;
}

.home section.main .twoCol .right form {
    width: 100%;
    display: block;
}

.home section.main .right form > input, section.main .right form > textarea {
    width: 100%;
    display: block;
    margin: 0 0 15px 0;
    padding: 10px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -khtml-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #c8cccf;
}

.home section.main .right form label {
    display: block;
}

#formButtons {
    display: inline;
    float: right;
}

.submit {
    float: left;
    margin: 4px 0px 0 0;
}

.clear {
    float: left;
    margin: 4px 15px 0 0px;
    width: 77px;
    height: 32px;
    border: none;
    background: url('../images/clear.png') no-repeat 0 0;
}


/* FOOTER
-------------------------------------------- */
footer a:link, footer a:visited {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

footer a:active, footer a:hover {
    color: #d8d8d8;
}

footer hr {
    border-top: 1px solid #161616;
    border-bottom: 1px solid #484848;
}

footer h3 {
    color: #fff;
    text-transform: uppercase;
}

footer p {
    color: #a2a2a2;
    margin: 0;
    font-size: 14px;
}

footer section.top {
    background: url('../images/bg-footer.jpg') top center repeat-x #171717;
    padding: 35px 0;
}

footer .col {
    float: left;
}

footer .col li {
    margin: 0 0 5px 0;
}

footer .navigation {
    width: 15%;
    margin: 0 4% 0 0;
}

footer .social {
    width: 23%;
    margin: 0 4% 0 0;

}

footer .social > div {
    display: inline-block;
    vertical-align: top;
}
footer .social .twitter {
    margin: 0 5px 0 0;
}
footer .social .fb-like {
    margin: 0 5px 0 0;
}
footer .testimonials {
    width: 25%;
    margin: 0 4% 0 0;
}

footer .testimonials .span {
    color: #d8d8d8;
}

footer .verified {
    width: 19%;
}

footer .verified img {
    width: 100%;
    max-width: 290px;
}

footer section.bottom {
    padding: 25px 0;
    background: #000000;
    border-top: 1px solid #373737;
}

footer section.bottom p {
    float: left;
    margin: 0;
}

footer section.bottom ul {
    float: right;
}

footer section.bottom li {
    display: inline;
    margin: 0 0 0 10px;
}

footer iframe.twitter, footer fb-like, footer g-plus {
    display: inline-block;
}


/* INNER PAGES START - TITLE AREA
-------------------------------------------- */
section.title {
    padding: 35px 0;
    text-align: center;
    background: url('../images/title-bg.jpg') no-repeat top center #000;
}

section.title img {
    max-width: 95%;
    margin: 0 auto;
}

.inner section.main .content {
    padding: 40px 20px 60px 20px;
}


/* INNER - SERVICES
-------------------------------------------- */
section.services .left {
    width: 50%;
    padding: 0 3% 0 0;
}

section.services .right {
    width: 50%;
}

section.services .twoCol {
    margin-top: 40px;
}

section.services .twoCol .col {
    float: left;
    width: 48%;
    position: relative;
    padding: 0 2% 0 8%;
}

section.services .twoCol .col .icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
}

section.services .twoCol .col img {
    width: 100%;
}

section.services .twoCol .col h3 {
    margin-bottom: 20px;
}

section.services .twoCol .col a {
    color: #d21312;
    font-style: italic;
}

section.services .twoCol .col a:hover {
    text-decoration: underline;
}



/* INNER - ORDER PAGE
-------------------------------------------- */
section.order #orderForm {
    border: 1px solid #d8d8d8;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -khtml-border-radius: 11px;
    border-radius: 11px;
    background-color: #f9f9f9;
    margin: 20px auto 35px auto;
    box-shadow: 0px 0px 6px #b9b9b9;
    -moz-box-shadow: 0px 0px 6px #b9b9b9;
    -webkit-box-shadow: 0px 0px 6px #b9b9b9;
}

section.order .title {
    color: #fff;
    text-align: center;
    background-color: #f0f0f0;
    font-size: 22px;
    padding: 20px 0;
    border-bottom: 1px solid #d8d8d8;
    border-top-right-radius: 11px;
    border-top-left-radius: 11px;
    -webkit-border-radius-topright: 11px;
    -webkit-border-radius-topleft: 11px;
    -khtml-border-radius-topright: 11px;
    -khtml-border-radius-topleft: 11px;
    -moz-border-radius-topright: 11px;
    -moz-border-radius-topleft: 11px;
    background: url('../images/box-title-bg.jpg') repeat-x #9e0b0a;
}

section.order .heading {
    padding:25px 25px 0 25px;
}

section.order .heading hr {
    margin: 0;
}


section.order .title h1 {
    color: #fff;
    margin: 0;
}

#formNav {
    width: 100%;
    background: #333333;
    padding: 0px 40px;
    height: 31px;
}

section.order #orderForm form {
    padding: 25px 25px 25px 25px;
}

section.order .options {
    width: 48%;
    padding: 0 0 0 0;
    margin: 0;
    float: left;
}

section.order form fieldset {
    display: block;
}

section.order form label {
    display: block;
    margin: 0 0 5px 0;
}

section.order form label img {
    float: left;
    margin: -2px 8px 5px 0;
    max-width: 15px;
}



/* INNER - ORDER SUMMARY
-------------------------------------------- */
section.order #guarantee {
    float: right;
    display: block;
    margin: -10px 0 15px 0;
}

section.order #orderForm select {
    width: 100%;
    padding: 11px;
    margin: 0 0 30px 0;
    border: 1px solid #cccccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    background: url('../images/option-bg.jpg') repeat-x #f5f5f5;
    box-shadow: 0px 0px 8px #d6d6d6;
    -moz-box-shadow: 0px 0px 8px #d6d6d6;
    -webkit-box-shadow: 0px 0px 8px #d6d6d6;
    cursor: pointer;
}

section.order .summary {
    float: right; 
    width: 48%;
}

section.order .summary #summary {
    clear: right;
    display: block;
    border: 1px solid #d8d8d8;
    padding: 35px; 
    background: #fff;
}

section.order #summary h3 {
    font-size: 40px;
}

/* INNER - ORDER DETAILS
-------------------------------------------- */
section.details {
    padding: 15px 0 0 0;
}
#hint {
    cursor: pointer;
}

#hint span {
    color: red;
}

section.order .twoCol .col {
    width: 48%;
}

section.order .twoCol .col textarea {
    padding: 11px;
    width: 100%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #cccccc;
    background: #fff;;
    box-shadow: 0px 0px 8px #d6d6d6;
    -moz-box-shadow: 0px 0px 8px #d6d6d6;
    -webkit-box-shadow: 0px 0px 8px #d6d6d6;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

section.order .twoCol .youtube {
    float: left;
}

section.order .twoCol .instructions {   
    float: right;
}

section.order form input.complete {
    display: block;
    width: 100%;
    max-width: 670px;
    margin: 35px auto 15px auto;
    text-align: center;
}


section.order button.yellow {
    width: 100%;
    font-size: 14px;
    max-width: 675px;
    margin: 25px auto;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;

}

section.order form .guarantee {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #cccccc;
    background: #fff;;
}


/* INNER - ORDER BUTTON
-------------------------------------------- */
#subShadow2 {
    text-align: center;
    width: 100%;
}


/* INNER - CHECKOUT
-------------------------------------------- */
#cart table {
    width: 100%;
}

table tr, table th, table td {
    padding: 10px;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
}

table th {
    font-weight: bold;
}

#cart form {
    padding-bottom: 40px;
}

section.checkout #confirm {
    text-align: center;
    margin: 30px auto 0 auto;
}

section.checkout #confirm input {
    float: none;
    max-width: 90%;
    margin: 0 auto;
}


/* INNER - CONFIRM PAGE
-------------------------------------------- */
.confirmTitle {
    color: #fff;
    text-align: center;
    background-color: #f0f0f0;
    font-size: 22px;
    padding: 20px 0;
    background: url('../images/box-title-bg.jpg') repeat-x #9e0b0a;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
    -webkit-border-radius-topright: 12px;
    -webkit-border-radius-topleft: 12px;
    -khtml-border-radius-topright: 12px;
    -khtml-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    -moz-border-radius-topleft: 12px;
}

.confirmTitle h3 {
    color: #fff;
    margin-bottom: 5px;
}



/* INNER - CONTACT PAGE LEFT
-------------------------------------------- */
section.contact .left {
    width: 64%;
    padding: 0 6% 0 0; 
}

section.contact p span {
    color: #d21312;
}

section.contact .left form > input, section.contact .left  form > textarea {
    width: 100%;
    display: block;
    margin: 0 0 15px 0;
    padding: 10px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -khtml-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #c8cccf;
}

section.contact #formButtons {
    display: inline;
    float: left;
    margin-bottom: 40px;
}

section.contact .submit {
    float: left;
    margin: 4px 0px 0 0;
}

section.contact .clear {
    float: left;
    margin: 4px 15px 0 0px;
    width: 77px;
    height: 32px;
    border: none;
    background: url('../images/clear.png') no-repeat 0 0;
}


/* INNER - CONTACT PAGE RIGHT
-------------------------------------------- */
section.contact .right {
    float: right;
    width: 36%;
    margin-top: -40px;
}

#subscribeArea {
    font-size: 14px;
    color: #fff;
    padding: 20px;
    width: 100%;
    background: #d21312;
    box-shadow: inset 0px 0px 13px #a20101;
    -moz-box-shadow: inset 0px 0px 13px #a20101;
    -webkit-box-shadow: inset 0px 0px 13px #a20101;
}

#subscribeArea form {
    font-size: 16px;
    color: #fff;
}

#subscribeArea form input {
    width: 100%;
    padding: 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius:2px;
    border: none;
}

#subscribeArea form button {
    width: 100%;
    padding: 10px 0;
    cursor: pointer;
    border: none;
    margin: 5px 0 0 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius:2px;
    background: url('../images/bg-button.jpg') bottom center repeat-x #f7f7f7;
}

#subscribeArea form button:hover, #subscribeArea form button:active {
    background: #e0e0e0;
}
#subscribeArea h2 {
    color: #fff;
    font-size: 20px;
}

#subscribeArea p {
    font-size: 14px;
    color: #fff;
}

#subscribeArea a:hover {
    background-position: 0 -40px
}

img.shadow {
    display: block;
    text-align: center;
}

#subShadow {
    position: absolute;
    bottom: -20px;
}

#info {
    margin: 30px 0 0 0;
}

#info p {
    color: #374049;
    line-height: 1.5em;
}

#info span {
    color: #d31312;
    font-weight: bold;
}

.note {
    font-style: italic;
}


/* TESTIMONIALS
------------------------------------------*/
.test {
    float: left;
    width: 100%;
    margin: 0 0px 40px 0;
}

.testBox {
    position: relative;
    width: 100%;
    background: #f8f8f8;
    border: 1px solid #dedede;
    padding: 20px 20px 20px 53px;
    margin: 0 0 20px 0;
    font-style: italic;
}

section.orderArea .testBox {
    position: relative;
    background: #f8f8f8;
    border: 1px solid #dedede;
    padding: 20px 20px 20px 53px;
    margin: 0 35px 20px 0;
    font-style: italic;
}

.test #last {
    margin-right: 0;
}

.test .name {
    font-size: 16px;
}

.quotes {
    position: absolute;
    top: 20px;
    left: 10px;
}

.arrow {
    position: absolute;
    bottom: -24px;
    left: 20px;
}

.shadow {
    position: absolute;
    right: 0;
    bottom: -21px;
}

.order section.testimonials .test {
    width: 48%;
}

.order section.testimonials .one {
    float: left;
}
.order section.testimonials .two {
    float: right;
}


/* SELECTION
------------------------------------------*/
#selection #formContent {    
    position: relative; 
    padding: 10px 30px 30px 30px;
    width: 865px;
}

#selection .twoCol {
    margin: 50px 0 30px 0;
}

#selection .twoCol .col {
    text-align: center;
    width: 415px;
    float: left;
    margin: 0 25px 0 0;
    background: #fff;
    box-shadow: inset 0px 0px 30px #cccccc;
    -moz-box-shadow: inset 0px 0px 30px #cccccc;
    -webkit-box-shadow: inset 0px 0px 30px #cccccc;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    border: 1px solid #fff;
}

#selection .twoCol .last .col {
    margin: 0;
}

#selection .twoCol .col .heading {
    padding: 20px 0;
    background: url('../images/bg-heading.jpg') bottom center repeat-x #3b3b3b;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

#selection .twoCol .col a.button {
    display: block;
    margin: 65px auto 45px auto;
    width: 239px;
    height: 67px;
    background: url('../images/button-click.jpg'  ) red;
}

#selection .twoCol .col p {
    font-size: 26px;
    margin: 0 0 35px 0;
}


/* RESPONSIVE 940px
------------------------------------------*/
@media (max-width: 940px) {      
    header .menu {
        display:none;
        float:none;
        position:absolute;
        left:0;
        width:100%;
        top:98px;
        z-index:1000;
        background: #141414;
        padding: 35px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        -khtml-border-radius: 4px;
        border-radius: 4px;
    }

    header .menu li{
        float:none;
        display:block;
    }

    header .menu a {
        width: 100%;
        display: block;
    }
    header .menu ul.nav {
        padding: 0;
        float: none;
        width: 100%;
    }

    header nav ul.nav li {
        margin: 0;
        border-bottom: 1px solid #323232;
        width: 100%;
    }

    header .menu-btn{
        display: block;
        margin: 17px 0 0 0;
    }  

    header a.button {
        margin: 15px 0 0 0;
    }

    #pageLink {
        display: none;
        visibility: hidden;
        left:0px;
    }

    section.showcase h2.Title {
        font-size: 50px;
        top: -100px;
    }
    header nav li.active a, header nav li.active a:hover {
        color: #fff;
        background: #1c1c1a;
        border: none;
        box-shadow: none;
        -moz-box-shadow:none;
        -webkit-box-shadow:none;
        width: 100%;
    }

    header a {
        width: 100%;
    }
}


/* RESPONSIVE 840px
------------------------------------------*/
@media (max-width: 840px) {     

}

/* RESPONSIVE 770px
------------------------------------------*/
@media (max-width: 770px) {  
    img.titl {
        font-size: 40px;
        margin: -90px auto 0 auto;
    }    
    section.services .twoCol .col {
        float: none;
        width: 100%;
        margin: 0 0 45px 0;
        padding: 0 0 0 13%;
    }

    section.services .left {
        width: 100%;
        padding: 0 0 60px 0;
        float: none;
    }

    section.services .right {
        float: none;
        width: 100%;
    }
    section.contact .left {
        float: none;
        width: 100%;
    }
    section.contact .right {
        clear: both;
        float: none;
        width: 100%;
    }

    .order section.testimonials .test {
        width: 100%;
    }

    .order section.testimonials .one {
        float: none;
    }
    .order section.testimonials .two {
        float: none;
    }

    footer .verified img {
        width: 100%;
        max-width: 260px;
    }
}


/* RESPONSIVE 640PX
------------------------------------------*/
@media (max-width: 660px) {
    section.results .left {
        width: 100%;
        padding: 0 0 10px 0;
    }

    section.results .left p {
        width: 100%;
        text-align: center;
        font-size: 20px;
    }

    section.results .right {
        width: 100%;
    }

    section.results .right a {
        margin: 0 auto;
        float: none;
    }
    section.showcase h2.Title {
        font-size: 30px;
        top: -90px;
    }

    #steps .col {
        width: 100%;
        margin: 0 auto 10px auto;
        float: none;
    }

    #steps .number {
        width:10%;
        position: absolute;
        left: 0;
    }

    #steps .colContent {
        padding: 0 0 0 15%;
    }

    .home section.main .twoCol .left, .home section.main .twoCol .right {
        width: 100%;
        float: none;
        margin: 0 0 65px 0;
    }

    section.main .twoCol .right form {

    }

    section.order .options {
        width: 100%;
        float: none;
    }

    section.order .summary {
        width: 100%;
        float: none;
    }

    section.order section.details .twoCol .col {
        width: 100%;
        float: none;
        margin: 0 0 25px 0;
    }

    footer .col {
        float: none;
        width: 100%;
        margin: 0 0 35px 0;
        clear: both;
    }

    footer iframe.twitter, footer fb-like, footer g-plus {
        display: inline;
    }
    footer section.bottom p {
        float: none;
    }
    footer section.bottom ul {
        float: none;
    }
    footer section.bottom li {
        margin: 0 0 0 0px;
    }
}




/* RESPONSIVE 480PX
------------------------------------------*/
@media (max-width: 480px) {
    #logo {
        width: 70%;
        margin: 1% 0  0 0;
    }
    #logo img {
        width: 100%;
    }

    section.subscribe  {
        padding: 25px;
    }

    section.subscribe form input {
        width: 100%;
    }

    section.subscribe form button {
        width: 100%;
        margin: 5px 0 0 0;
    }
    section.main .content, .content {
        padding: 0 3%;
    }
    

}

/* RESPONSIVE 360PX
------------------------------------------*/
@media (max-width: 380px) {
    #logo {
        width: 70%;
        margin:6% 0  0 0;
    }

    #call {
        font-size: 13px;
    }

    section.order .title h1 {
        font-size: 19px;
    }


}

